# generated from genmsg/cmake/pkg-msg-paths.cmake.installspace.in

_prepend_path("${detect_targets_DIR}/.." "msg" detect_targets_MSG_INCLUDE_DIRS UNIQUE)
set(detect_targets_MSG_DEPENDENCIES std_msgs)
